package com.mobvista.apptag.service;

import com.mobvista.apptag.entity.Storage;
import com.mobvista.apptag.utils.Query;

import java.util.List;

/**
 * @author wangjf
 */

public interface StorageService {
    boolean update(String packageName, String userName, String json);

    Storage find(String packageName);

    List<Storage> list(Query query);

    int count(String search);
}